## musixtex 0.112.2

=== examples/Makefile ===
#
# Makefile for compilation of examples
#
# written for Debian
# 
# Copyright 2001, Andreas Tille <tille@debian.org>
# Copyright 2003, Roland Stigge <stigge@antcom.de>
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 

examples: angescam.dvi \
          angescao.dvi \
	  avemaria.dvi \
	  avemarid.dvi \
	  avemaril.dvi \
          aveverch.dvi \
          aveverdd.dvi \
          aveveruc.dvi \
          aveverud.dvi \
	  purcellx.dvi \
	  traeumer.dvi

.SUFFIXES: .tex .dvi

.tex.dvi:
	musixtex $<
## If this does not work try
#	tex $<
#	musixflx `basename $< .tex`
#	tex $<

angescam.dvi: angescam.tex aveverum.tex
angescao.dvi: angescao.tex angescax.tex
avemaria.dvi: avemaria.tex avemarix.tex
avemarid.dvi: avemarid.tex
avemaril.dvi: avemaril.tex avemarix.tex
aveverch.dvi: aveverch.tex aveverum.tex
aveverdd.dvi: aveverdd.tex aveverum.tex
aveveruc.dvi: aveveruc.tex aveverum.tex
aveverud.dvi: aveverud.tex aveverum.tex
traeumer.dvi: traeumer.tex

clean:
	rm -f *.mx[12] *.log

realclean proper: clean
	rm -f *.dvi *.toc
