## musixtex 0.114

=== debian/changelog ===
musixtex (1:0.114-4) unstable; urgency=low

  * debian/rules: Don't compress the .tex example files

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Jun 2010 21:11:53 +0200

musixtex (1:0.114-3) unstable; urgency=low

  * debian/control:
    - Provide: musixlyr, musixtex-slurps
    - Depend: texlive-binaries instead of texlive-base-bin (Closes: #587485)
    - Standards-Version: 3.9.0

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Jun 2010 19:47:19 +0200

musixtex (1:0.114-2) unstable; urgency=low

  * Replaces: and Conflicts: musixtex-slurps (also included now)
  * Include psslurs.pro from musixtex-slurps part

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 15:54:54 +0200

musixtex (1:0.114-1) unstable; urgency=low

  * New upstream release
    - Repackaged upstream's ZIP file for Windows:
      * Removed generated files (pdf, dvi, ps, exe, foreign executables in
        system/)
      * dos2unix'ed all tex and sty files
      * Added examples by Daniel Taupin (musixexa from WIMA)
  * Moved to new source format 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.8.4
    - Build-Depends: debhelper (>= 7)
  * Updated debian/watch
  * New upstream includes musixlyr, so added to debian/control:
    Replaces: musixlyr
    Conflicts: musixlyr
  * Includes tuplet.tex (Closes: #478849)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 11:32:11 +0200

musixtex (1:0.112.2-5) unstable; urgency=low

  * Rebuild with new dh_installtex (Closes: #564577)
  * debian/control: Standards-Version: 3.8.3

 -- Roland Stigge <stigge@antcom.de>  Sun, 10 Jan 2010 18:28:26 +0100

musixtex (1:0.112.2-4) unstable; urgency=low

  * debian/postrm: Purge /etc/texmf/updmap.d/10musixtex.cfg (Closes: #455133)
  * debian/rules: Don't ignore errors on "make distclean" (thanks to lintian)
  * debian/control: Standards-Version: 3.7.3
  * debian/copyright: Mentioned explicit copyright years
  * debian/musixtex.lintian: Added lintian override for CHANGES.psfonts

 -- Roland Stigge <stigge@antcom.de>  Sun, 09 Mar 2008 16:47:22 +0100

musixtex (1:0.112.2-3) unstable; urgency=low

  * debian/control: Removed all references to tetex (Closes: #420480)

 -- Roland Stigge <stigge@antcom.de>  Thu, 26 Apr 2007 21:01:53 +0200

musixtex (1:0.112.2-2) unstable; urgency=low

  * debian/postrm: Guard against missing kpsewhich (Closes: #391179)
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Thu,  5 Oct 2006 15:33:57 +0200

musixtex (1:0.112.2-1) unstable; urgency=low

  [ Norbert Preining ]
  * repackage orig.tar to include the PostScript Type1 fonts
  * adapt for teTeX3/TeXlive cooperation
  * Add myself to the Uploaders

  [ Roland Stigge ]
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Sat,  6 May 2006 23:42:09 +0200

musixtex (1:0.112.1-3) unstable; urgency=low

  * debian/control:
    - Removed misleading reference to ABC2MTeX
    - Added Suggests: pmx, m-tx
    (Closes: #287049)

 -- Roland Stigge <stigge@antcom.de>  Sun, 26 Dec 2004 16:14:29 +0100

musixtex (1:0.112.1-2) unstable; urgency=low

  * Adjusted (simplified) the debian/copyright file
  * Removed debian/Make_musixtex_source
  * Makefile: established musixdoc.dvi.gz direct file link (instead of
    musixdoc directory), adjusted README.Debian accordingly
  * Minor changes to debian/README.Debian thanks to Julian Gilbey
    <jdg@debian.org>
  * Removed the "Replaces: musixtex-doc" from debian/control since
    Conflicts: is sufficient
  * updated 40musixtex.cnf

 -- Roland Stigge <stigge@antcom.de>  Mon, 18 Aug 2003 15:19:42 +0200

musixtex (1:0.112.1-1) unstable; urgency=low

  * Repackaged Daniel Taupin's latest version because after a longish email
    discussion he anyhow refused to remove non-free parts from his package:
    - Removed dos/glossary.eps (no source / license)
    - Removed tex/backgrnd.sty (no explicit license), therefore adjusted
      tex/musixdoc.tex
    - dos2unix'ed the source and text files
    - Removed the 15 pre-compiled musixflx executables for various arches
    - Removed remaining partially nonfree DOS files (e.g. *.exe) from
      bin/{msdos,win32} except musixtex.ins
    - Added free examples already provided for 1:0.112-1, adjusted
      examples/Makefile according to 1:0.112-2 (4)
  * Added 40musixtex.cnf for /etc/texmf/fmt.d/ to provide an optional format
    generation config file
  * Reintroduced fmt file removal in debian/postrm
  * Removed the package musixtex-doc with just the ps documentation because the
    (much smaller) dvi version is already contained in the musixtex package
    (musixtex Conflicts: and Replaces: musixtex-doc)
    - this was the last open issue of Julian Gilbeys <jdg@debian.org>
      suggestions (Closes: #204562)

 -- Roland Stigge <stigge@antcom.de>  Fri, 15 Aug 2003 11:39:39 +0200

musixtex (1:0.112-2) unstable; urgency=low

  * debian/copyright: Clarified original source's origin and author's
    addresses
  * added debian/musixtex.manpages
  
  * Included some changes suggested by Julian Gilbey <jdg@debian.org>
    from #204562 (see following)
  * debian/copyright: Removed reference to special.map (1)
  * Removed backgrnd.sty at least from binary package (2)
  * Removed musixdoc.{tex,sty} and multicol.sty from binary package (3)
  * examples/Makefile: Adjusted the "proper" clean target, added the target
    alias "realclean" (4)
  * Removed Make_musixdoc from binary package (5)
  * Adjusted debian/Make_musixdoc (6)
  * Adjusted debian/README.Debian (7)
  * Replaced /usr/bin/musixtex with new version from Julian Gilbey
    <jdg@debian.org> (8)
  * Moved musixtex.fmt removal from postrm to postinst (9a)
  * Moved pk file cleanup on upgrade from postrm to postinst (9b)
  * debian/postinst: Replaced texhash with mktexlsr, restricted directories
    for this operation (9c)
  * debian/postrm: Added mktexlsr calls after $VARTEXFONTS tree changes (9d)
  * Makefile: Removed `pwd`/debian/tmp as default DESTDIR from Makefile (10)

