=== debian/control ===
Source: musixtex
Build-Depends: debhelper (>= 7), texlive-base, texlive-fonts-recommended, texlive-latex-base, tex-common (>= 0.19)
Section: tex
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Uploaders: Norbert Preining <preining@logic.at>
Standards-Version: 3.9.0

Package: musixtex
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, texlive-base, texlive-binaries
Conflicts: musixtex-fonts, musixtex-doc, musixlyr, musixtex-slurps
Replaces: musixlyr, musixtex-slurps
Provides: musixlyr, musixtex-slurps
Suggests: pmx, m-tx
Description: Typeset music scores with TeX
 This package contains the MusiXTeX macros, musixflex, MusiXTeX User's
 Manual in LaTeX source and DVI formats, and example source MusiXTeX music
 score files.
 .
 MusiXTeX is a set of versatile and power TeX macros to typeset polyphonic,
 orchestral or choral music.  It allows very fine control and produces
 professional printed music scores.
 .
 Due to the important amount of information to be provided to the
 typesetting process, coding MusiXTeX might appear to be awfully
 complicated, especially for beginners.  Therefore, it is recommended
 to use MusiXTeX with some pre-processors, such as PMX and M-Tx,
 available as Debian packages.
