## musixtex 0.115

=== debian/changelog ===
musixtex (1:0.115-4) unstable; urgency=low

  * New revision for the tex transition (tex-common 3.4, texlive 2011)
  * debian/control: Build-Depends: texlive-latex-recommended to fix FTBFS

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Mar 2012 13:40:41 +0100

musixtex (1:0.115-3) experimental; urgency=low

  [ Norbert Preining ]
  * rebuild with tex-common v3
  * remove obsolete conffile in updmap.d (debian/musixtex.maintscript)

  [ Roland Stigge ]
  * debian/control:
    - Standards-Version: 3.9.3
    - Build-Depends: debhelper (>= 9)
  * debian/rules: dh style rules

 -- Roland Stigge <stigge@antcom.de>  Fri, 09 Mar 2012 22:03:05 +0100

musixtex (1:0.115-2) unstable; urgency=low

  * musixtex executable: Use etex instead of tex
  * debian/rules: Added build-arch, build-indep

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Sep 2011 21:29:07 +0200

musixtex (1:0.115-1) unstable; urgency=low

  * New upstream release (Closes: #620856)
  * debian/control: Standards-Version: 3.9.2

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Apr 2011 13:47:13 +0200
