=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: musixtex
-Build-Depends: debhelper (>= 7), texlive-base, texlive-fonts-recommended, texlive-latex-base, tex-common (>= 0.19)
+Build-Depends: debhelper (>= 9), texlive-base (>= 2011.01), texlive-fonts-recommended (>= 2011.01), texlive-latex-base (>= 2011.01), tex-common (>= 3), texlive-latex-recommended
 Section: tex
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
 Uploaders: Norbert Preining <preining@logic.at>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 
 Package: musixtex
 Architecture: any
