=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C examples proper

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/musixtex debian=true install
	dh_installtex map=MixedMap,musix.map formatfile=debian/musixtex.cnf=40

override_dh_compress:
	dh_compress -X.dvi -X.tex
