## musixtex 0.115.ctan20130123

=== debian/changelog ===
musixtex (1:0.115.ctan20130123-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 13:30:50 +0900

musixtex (1:0.115.ctan20130123-1) experimental; urgency=low

  * New upstream version: current musixtex(-fonts) packages from CTAN
  * adapt debian/rules file
  * replace debian musixtex(.pl) script with shipped musixtex.lua script
    (add dependency on luatex)
  * do not build the doc as it is shipped already, remove all build-deps
    on TeX
  * remove outdated postinst and postrm
  * fix format definition to use pdftex (which is etex)
  * changed maintainer to the Debian TeX Maintainer mailing list with
    agreement of the current maintainer Roland, and put Roland and
    myself in Uploaders field
  * adjust copyright, add LPPL in the copyright file
  * add a get-orig-source rules target and script
  * recommend ghostscript for ps2pdf (used in the musixtex script)

 -- Norbert Preining <preining@debian.org>  Wed, 23 Jan 2013 14:45:40 +0900
