=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: musixtex
-Build-Depends: debhelper (>= 9), texlive-base (>= 2011.01), texlive-fonts-recommended (>= 2011.01), texlive-latex-base (>= 2011.01), tex-common (>= 3), texlive-latex-recommended
+Build-Depends: debhelper (>= 9), tex-common (>= 4.01)
 Section: tex
 Priority: optional
-Maintainer: Roland Stigge <stigge@antcom.de>
-Uploaders: Norbert Preining <preining@logic.at>
+Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
+Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
 Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/debian-tex/musixtex.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/musixtex.git
 
 Package: musixtex
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, texlive-base, texlive-binaries
+Depends: ${misc:Depends}, texlive-base, texlive-binaries, luatex
 Conflicts: musixtex-fonts, musixtex-doc, musixlyr, musixtex-slurps
 Replaces: musixlyr, musixtex-slurps
 Provides: musixlyr, musixtex-slurps
 Suggests: pmx, m-tx
+Recommends: ghostscript
 Description: Typeset music scores with TeX
  This package contains the MusiXTeX macros, musixflex, MusiXTeX User's
  Manual in LaTeX source and DVI formats, and example source MusiXTeX music
