=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

package = musixtex
version = 0.115
r = $(CURDIR)/debian/$(package)
TEXMF = $(r)/usr/share/texmf

%:
	dh $@

override_dh_auto_install:
	# install the main texmf tree and the files into it
	mkdir -p $(TEXMF)
	cp -a doc dvips scripts source tex \
	    musixtex-fonts/doc musixtex-fonts/fonts \
	    $(TEXMF)
	# move addons into tex search path
	mkdir $(TEXMF)/tex/generic/musixtex/addons
	mv $(TEXMF)/doc/generic/musixtex/addons/*.tex \
	   $(TEXMF)/doc/generic/musixtex/addons/*.sty \
		$(TEXMF)/tex/generic/musixtex/addons
	# remove man pages from installed doc directory
	rm $(TEXMF)/doc/generic/musixtex/scripts/*.1
	# link the musixflx lua script into usr/bin
	mkdir -p $(r)/usr/bin
	ln -s ../share/texmf/scripts/musixtex/musixflx.lua \
		$(r)/usr/bin/musixflx
	ln -s ../share/texmf/scripts/musixtex/musixtex.lua \
		$(r)/usr/bin/musixtex
	# run the dh_installtex call
	dh_installtex map=MixedMap,musix.map formatfile=debian/musixtex.cnf=40

override_dh_compress:
	dh_compress -X.dvi -X.tex -X.pdf

get-orig-source:
	bash debian/get-orig-source $(version)
