## musixtex 1.15.ctan20131214

=== debian/changelog ===
musixtex (1:1.15.ctan20131214-1) unstable; urgency=low

  * update get-orig-source
  * Imported Upstream version 1.15.ctan20131214
    switch to upstream's naming convention 1.15 instead of 0.115
  * fix building due to changes of musixtex-fonts layout
  * remove outdated and included patches
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 15 Dec 2013 00:42:23 +0900
