=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/debian-tex/musixtex.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/musixtex.git
