=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 package = musixtex
-version = 0.115
+version = 1.15
 r = $(CURDIR)/debian/$(package)
 TEXMF = $(r)/usr/share/texmf
 
@@ -14,9 +14,20 @@
 override_dh_auto_install:
 	# install the main texmf tree and the files into it
 	mkdir -p $(TEXMF)
-	cp -a doc dvips scripts source tex \
-	    musixtex-fonts/doc musixtex-fonts/fonts \
-	    $(TEXMF)
+	cp -a doc dvips scripts source tex $(TEXMF)
+	# remove double copy of psslurs.pro
+	rm $(TEXMF)/dvips/psslurs.pro
+	# install musixtex-fonts
+	mkdir -p $(TEXMF)/doc/fonts
+	cp -a musixtex-fonts/doc $(TEXMF)/doc/fonts/musixtex-fonts
+	mkdir -p $(TEXMF)/fonts/source/public
+	cp -a musixtex-fonts/source $(TEXMF)/fonts/source/public/musixtex-fonts
+	mkdir -p $(TEXMF)/fonts/tfm/public
+	cp -a musixtex-fonts/tfm $(TEXMF)/fonts/tfm/public/musixtex-fonts
+	mkdir -p $(TEXMF)/fonts/type1/public
+	cp -a musixtex-fonts/type1 $(TEXMF)/fonts/type1/public/musixtex-fonts
+	mkdir -p $(TEXMF)/fonts/map/dvips
+	cp -a musixtex-fonts/map $(TEXMF)/fonts/map/dvips/musixtex-fonts
 	# move addons into tex search path
 	mkdir $(TEXMF)/tex/generic/musixtex/addons
 	mv $(TEXMF)/doc/generic/musixtex/addons/*.tex \
