## musixtex 1.18.ctan20150727

=== debian/changelog ===
musixtex (1:1.18.ctan20150727-1) unstable; urgency=medium

  * new upstreams for both MusixTeX and the MusixTeX fonts

 -- Norbert Preining <preining@debian.org>  Mon, 27 Jul 2015 22:04:36 +0900

musixtex (1:1.17.ctan20150601-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:47:29 +0900

musixtex (1:1.17.ctan20150601-1) experimental; urgency=medium

  * Imported Upstream version 1.17.ctan20150601
  * bump tex-common build dep to >= 6 for updated fmt handling
  * remove fmt.d conffile on upgrade

 -- Norbert Preining <preining@debian.org>  Sat, 06 Jun 2015 15:34:05 +0900

musixtex (1:1.16.ctan20150301-1) experimental; urgency=medium

  * Imported Upstream version 1.16.ctan20150301
    - curly.tex and tuplet.tex have been integrated, underbracket.sty dropped
  * bump standards version, no changes necessary
  * adapt deps to texlive-binaries (>...) | luatex

 -- Norbert Preining <preining@debian.org>  Sun, 01 Mar 2015 21:26:31 +0900
