=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: musixtex
-Build-Depends: debhelper (>= 9), tex-common (>= 4.01)
+Build-Depends: debhelper (>= 9), tex-common (>= 6)
 Section: tex
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debian-tex/musixtex.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/musixtex.git
 
 Package: musixtex
 Architecture: any
-Depends: ${misc:Depends}, texlive-base, texlive-binaries, luatex
+Depends: ${misc:Depends}, texlive-base, texlive-binaries (>= 2014.20140512.33982)
 Conflicts: musixtex-fonts, musixtex-doc, musixlyr, musixtex-slurps
 Replaces: musixlyr, musixtex-slurps
 Provides: musixlyr, musixtex-slurps
