=== debian/rules ===
--- 
+++ 
@@ -28,11 +28,6 @@
 	cp -a musixtex-fonts/type1 $(TEXMF)/fonts/type1/public/musixtex-fonts
 	mkdir -p $(TEXMF)/fonts/map/dvips
 	cp -a musixtex-fonts/map $(TEXMF)/fonts/map/dvips/musixtex-fonts
-	# move addons into tex search path
-	mkdir $(TEXMF)/tex/generic/musixtex/addons
-	mv $(TEXMF)/doc/generic/musixtex/addons/*.tex \
-	   $(TEXMF)/doc/generic/musixtex/addons/*.sty \
-		$(TEXMF)/tex/generic/musixtex/addons
 	# remove man pages from installed doc directory
 	rm $(TEXMF)/doc/generic/musixtex/scripts/*.1
 	# link the musixflx lua script into usr/bin
@@ -42,7 +37,7 @@
 	ln -s ../share/texmf/scripts/musixtex/musixtex.lua \
 		$(r)/usr/bin/musixtex
 	# run the dh_installtex call
-	dh_installtex map=MixedMap,musix.map formatfile=debian/musixtex.cnf=40
+	dh_installtex map=MixedMap,musix.map formatfile=debian/musixtex.cnf
 
 override_dh_compress:
 	dh_compress -X.dvi -X.tex -X.pdf
