## musixtex 1.20.ctan20151216

=== debian/changelog ===
musixtex (1:1.20.ctan20151216-4) unstable; urgency=medium

  * Remove Roland from uploaders, thanks (Closes: #843369)

 -- Norbert Preining <preining@debian.org>  Sun, 06 Nov 2016 21:04:03 +0900

musixtex (1:1.20.ctan20151216-3) unstable; urgency=medium

  * convert to dummy transitional package, musixtex is now
    part of texlive-music

 -- Norbert Preining <preining@debian.org>  Mon, 22 Feb 2016 22:10:51 +0900

musixtex (1:1.20.ctan20151216-2) unstable; urgency=medium

  * remove dummy ' file, thanks Klaus Knopper (Closes: #809333)

 -- Norbert Preining <preining@debian.org>  Tue, 29 Dec 2015 21:41:14 +0900

musixtex (1:1.20.ctan20151216-1) unstable; urgency=medium

  * new upstream releases

 -- Norbert Preining <preining@debian.org>  Wed, 16 Dec 2015 23:22:27 +0900
