=== debian/control ===
Source: musixtex
Build-Depends: debhelper (>= 9)
Section: oldlibs
Priority: extra
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Standards-Version: 3.9.6

Package: musixtex
Architecture: all
Depends: texlive-music (>= 2015.20160223)
Description: transitional dummy package
 This is a transitional package for musixtex to ensure proper
 upgrade to texlive-music. It can be safely removed after the installation is
 complete.
