=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

package = musixtex
version = 1.15
r = $(CURDIR)/debian/$(package)
TEXMF = $(r)/usr/share/texmf

%:
	dh $@

get-orig-source:
	bash debian/get-orig-source $(version)
