=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
version=2
http://icking-music-archive.org/software/musixtex/musixtex(.{1,3}).zip 114
